program DelphiViewer;

uses
  Forms,
  MAIN in 'MAIN.PAS' {MainForm},
  CHILDWIN in '..\..\CHILDWIN.PAS' {MDIChild},
  about in '..\..\about.pas' {AboutBox},
  editablebitmap in 'editablebitmap.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.
